@charset "UTF-8";

/*--------------------------------------------------------------------
privacy.html
privacy.css
--------------------------------------------------------------------*/

/*------------privacy---------------------------------------------------------------*/
#privacy ul li {
	padding-left: 1.3em;
	text-indent: -1.3em;
}
#privacy ul li::before {
	padding-right: 0.3em;
	content: "〇";
}
#privacy ul li:not(:first-of-type) { margin-top: 0.25em; }
#privacy p + ul,
#privacy ul + p { margin-top: 1em; }
#privacy dl dl { display: flex; }
#privacy dl#contTxt > dt {
	margin-top: 1em;
	font-weight: bold;
	color: var(--co-navy);
}
#privacy dl#contTxt > dd > span {
	display: inline-block;
	margin-left: 1em;
}
#privacy dl dl dt::after { content: "："; }
#privacy dl dl a { color: var(--co-black); }